#ifndef __SCALLER_H__
#define __SCALLER_H__

#include <SDL2/SDL_surface.h>

void scaller(SDL_Surface * surface, float scale, float * width, float * height);
void placer(SDL_Surface * surface, float scale, float * x, float * y);

#endif
